#mapiframe { width: 100%; }
#tab2 .slide-holder ul li { width: 100%; max-width: 350px; display: inline-block; }

.hero-block.v2 .caption { max-width: 750px !important; }
.hero-block.v2 .caption.fullwidth { max-width: 100% !important; }

#footer .phone { margin-bottom: 10px; }
.footer_text { text-align: center; font-size: .8em; }

@media (min-width: 1024px) {
  .tcol-3 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .tcol-3 p {
    width: 31%;
  }
}

.cta-block .btn-holder .btn2 { margin-left: 20px; }

.lefttext { padding-top: 0 !important; }
.lefttext.twocols-content.additional li { text-align: left; position: relative; padding-left: 30px !important; }
.lefttext.twocols-content.additional li::before { position: absolute !important; left: 0; top: 3px; }

#footer .logo-slider .logo-holder img { margin: 5px 0; }
#footer .logo-slider .slide:last-child .logo-holder { max-width: 300px; }
#footer .logo-slider .slide:last-child .logo-holder img { max-height: 80px; }

@media (min-width: 576px) {
    .posts-row .post-article {
        width: 33%;
    }
}

#events_content { margin-top: 60px; }

#downloads_block { margin-top: 60px; margin-bottom: 60px; }
#downloads_block .text-holder { display: flex; flex-direction: column; align-items: center; }
#downloads_block .text-holder a { width: 100%; max-width: 600px; margin-bottom: 20px; }